

.main_menu {
  display: grid;
  padding-top: 18px;
}
.main-menu-a {
  width: 100%;
}
nav.main_menu ul li a {
    line-height: 30px;
    color: #343434;
    padding-left: 10px;
    padding-right: 6px;
    font-size: 21px;
    font-weight: 500;
  }
.header_bottom {
    padding-top: 0px;
    padding-bottom: 27px;
}
@media screen and (min-width: 768px) {
  .header_bottom {
      padding-top: 0px;
    }
}
@media screen and (min-width: 768px) {
.header_bottom {
    padding-top: 7px;
    padding-bottom: 30px;
}
}
@media screen and (min-width: 1024px) {
.header_bottom {
    padding-top: 21px;
    padding-bottom: 42px;
}
}
.logo_wrapper {
  padding-top: 10px;
}
.wrapper_inner {
  background-color: #efefef;
}


.container {
  margin-bottom: 4%;
}
.blog_holder article h2 a, .blog_holder article h2 span {
    font-size: inherit;
    line-height: 1.2;
}
@media screen and (min-width: 768px) {
.post_text {
  max-width: 80%;
  margin: 0 auto;
}
}
@media screen and (min-width: 768px) {
.single_tags {
    margin: 18px auto 0;
    width: 80%;
}
}
.single-post .post_image img {
  height: 40vh;
width: 100%;
object-fit: cover;
}
@media screen and (min-width: 768px) {
  .single-post .post_image img {
    height: 65vh;
    object-fit: cover;
  }
}
@media screen and (min-width: 1024px) {
  .single-post .post_image img {
    height: 75vh;
    width: 75vw;
    object-fit: cover;
  }
}

.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner {
    padding-top: 8px;
}
@media screen and (min-width: 768px) {
.blog_holder article:not(.format-link):not(.format-quote) .post_text .post_text_inner {
    padding: 36px 0 0;
}
}
.blog_holder article .post_info {
  margin-bottom: 4px;
}
@media screen and (min-width: 768px) {
.blog_holder article .post_info {
  margin-bottom: 10px;
}
}
.blog_holder article h2 {
    margin-bottom: 10px;
}
@media screen and (min-width: 768px) {
.blog_holder article h2 {
    margin-bottom: 16px;
}
}



.blog .blog_holder article .post_image img, .category-events .blog_holder article .post_image img {
  display: none;
}

.page_header {
  border-bottom: 0px solid #222;
  position: fixed;

}
@media screen and (min-width: 768px) {
  .page_header {
  border-bottom: 4px solid #222;
  box-shadow: 0 0 5px 0 #565656;
  position: fixed;
}
}


.site-main {
  padding-top: 0px;
}
@media screen and (min-width: 768px) {
.site-main {
  padding-top: 0px;
}
}
@media screen and (min-width: 1024px) {
.site-main {
  padding-top: 140px;
}
.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 175px;
}
}
@media screen and (min-width: 1321px) {
.site-main {
  padding-top: 140px;
}
.content .content_inner > .container > .container_inner.default_template_holder {
    padding-top: 175px;
}
}


.page-template-front-page-v2 .site-main, .page-template-front-page .site-main {
  padding-top: 0px;
}
@media screen and (min-width: 768px) {
.page-template-front-page-v2 .site-main, .page-template-front-page .site-main {
  padding-top: 0px;
}
}
@media screen and (min-width: 1024px) {
.page-template-front-page-v2 .site-main, .page-template-front-page .site-main {
  padding-top: 128px;
}
}
@media screen and (min-width: 1321px) {
.page-template-front-page-v2 .site-main, .page-template-front-page .site-main {
  padding-top: 140px;
}
}



.q_logo {
    top: 0%;
}
@media screen and (min-width: 768px) {
.q_logo {
    top: 60%;
}
}
nav.main_menu > ul {
    float: right;
  }

  .submenu {
  }
@media screen and (min-width: 1024px) {
.submenu {
  float: right;
  padding-bottom: 6px;
  justify-self: right;

}
.submenu a {
  font-size: 18px;
  padding-right: 6px;
}
.submenu .fab {
  font-size: 21px;
  padding: 0 0px 0;
}
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

.site-footer {
  margin: 1em 0 0;
  padding: 0em 0;
  background-color: #efefef;
  font-family: var(--global-font-family-headings);
}
.site footer a{
  text-decoration: none;
}
.site-info {
  text-align: center;
}
.footer-toparea {
  display: grid;
  grid-template-columns: 100%;
  justify-content: space-between;
}
@media screen and (min-width: 768px) {
  .footer-toparea {
    grid-template-columns: 49.7% 49.7%;
    padding: 0;
  }
}
@media screen and (min-width: 1421px) {
  .footer-toparea {
    grid-template-columns: 24.8% 24.8% 24.8% 24.8%;
    padding: 0;
  }
  .footer-text {
    width: 80%;
  }
}


.footer-area, .footer-area-1-title {
  font-size: 1.6rem;
  letter-spacing: 2px;
  font-weight: 900;
  line-height: 1.0;
}
@media screen and (min-width: 768px) {
  .footer-area, .footer-area-1-title {
    font-size: 1.8rem;
  }
}
@media screen and (min-width: 1024px) {
  .footer-area, .footer-area-1-title {
    font-size: 2.6rem;
  }
}

.footer-area, .footer-area-1 {
  display: flex;
  align-items: center;
  justify-items: center;
}
.footer-conference, .footer-resources, .footer-join, .footer-advocacy, .footer-donate {
  margin: 0 auto;
}
.footer1 a, .footer2 a, .footer3 a, .footer4 a, .footer5 a {
  -webkit-transition: opacity 2s ease-out;
  -moz-transition: opacity 2s ease-out;
  -o-transition: opacity 2s ease-out;
  transition: opacity 2s ease-out;
  opacity: 1;
}
.footer1 a:hover, .footer2 a:hover, .footer3 a:hover, .footer4 a:hover, .footer5 a:hover {
  opacity:1;
}
.footer-conference {
  text-align: center;
  margin: 0 auto;
  width: 80%;
}
@media screen and (min-width: 768px) {
.footer-conference {
  width: 50%;
}
}
.footer-area-1, .footer-area-2, .footer-area-3, .footer-area-4, .footer-area-5 {
  color: #fff;
  text-align: center;
}
.footer-area-1, .footer-area-2, .footer-area-3, .footer-area-4 {
  height: 200px;
  opacity: 0.89;
}
@media screen and (min-width: 768px) {
  .footer-area-1, .footer-area-2, .footer-area-3, .footer-area-4 {
    height: 220px;
    margin-bottom: 1.6%;
  }
}
@media screen and (min-width: 1024px) {
  .footer-area-1, .footer-area-2, .footer-area-3, .footer-area-4 {
    height: 330px;
    margin-bottom: 1.2%;
  }
}

.footer-area-1 {
  background-image: url("/wp-ontent/uploads/2019/03/HFA-ocap-FB-ForWeb.jpg");
  background-color: #EA3338;
  background-size: cover;
}
.footer-area-2 {
  background-image: url("/wp-content/uploads/2019/01/resource-background-image.png");
  background-color: #343434;
  background-size: cover;
}
.footer-area-3 {
  background-color: #Fdc163;
}
.footer-area-4 {
  background-color:  #e56a23;
}

.site-lang-search {
  display: grid;
  align-items: center;
  justify-content: space-between;
  grid-template-columns: 100%;
  margin: 20px auto;
  width: 94%;
}
@media screen and (min-width: 768px) {
.site-lang-search {
  grid-template-columns: 33% 33% 33%;
  margin: 30px auto;
}
}
@media screen and (min-width: 1024px) {
.site-lang-search {
  grid-template-columns: 33% 33% 33%;
}
}
.footer-logo {

  justify-self: center;
  order: 3;
}
@media screen and (min-width: 768px) {
.footer-logo {
  justify-self: left;
  order: 1;
  width: 70%;
}
}
.fa-facebook, .fa-twitter {
font-size: 27px;
padding: 0 9px 0;
}
@media screen and (min-width: 768px) {
.fa-facebook, .fa-twitter {
  font-size: 36px;
  padding: 0 0px 0 12px;
}
}
.fa-facebook {
  color: #3b5998;
}
.fa-twitter {
  color: #1DA1F2;
}
.footer-email {
  justify-self: center;
}

input[type="search"] {
  background: #fff url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px;
  padding: 9px 30px 9px 52px;
  width: 15px;
  border-radius: 10em;
  transition: all .5s;
  -ms-flex-align: right;
  align-items: right;
  color: transparent;
  cursor: pointer;

}
input[type="search"]:focus {
  width: 180px;
  padding-left: 32px;
  color: #000;
  cursor: auto;
  background-color: #fff;
  border-color: #222;
  box-shadow: 0 0 2px #787878;
}
#demo {
  justify-self: left;
}
@media screen and (min-width: 768px) {
#demo {
  justify-self: center;
}
}
.footer-social {
  justify-self: center;
  display: flex;
  order: 2;
  padding-bottom: 24px;
}
@media screen and (min-width: 768px) {
.footer-social {
  justify-self: right;
  width: auto;
  align-items: center;
  justify-content: space-between;
  order: 3;
  padding-bottom: 0px;
}
}
.footer-social-language {
  text-align: center;
  padding-bottom: 18px;
}

  @media screen and (min-width: 768px) {
 .footer-social-language {
  padding-top: 4px;
  padding-bottom: 4px;
  }
}
.oc-contact {
  justify-self: center;
  margin-bottom: 24px;
  order: 1;

}

  @media screen and (min-width: 768px) {
    .oc-contact {
    order: 2;
    margin-bottom: 0px;
      margin-top: 0px;
  }
}
.oc-contact a {
  padding-top: 10px;
}

/*--------------------------------------------------------------
# Front Page
--------------------------------------------------------------*/
  @media screen and (max-width: 767px) {
.site-main-front hr {
  display: none;
}
}
  @media screen and (min-width: 768px) {
.site-main-front hr {
  height: 0.5px;
  width: 40%;
  background-color: #565656;
}
}
.site-main-front {
  margin-bottom: 5%;
}
.front-masthead {
  display: grid;
  grid-template-columns: 100%;
  justify-content: space-between;
}
  @media screen and (min-width: 768px) {
    .front-masthead {
  grid-template-columns: 48% 48%;
}
  }
.ocap-front-news {
  border-top: 0px solid #565656;
}
.ocap-front-news h2 {
  font-size: 1.4rem;
  text-align: left;
  margin-top: 36px;
  margin-bottom: 24px;
    text-decoration: underline;
      font-weight: 700;
        color: #3c3c3c;

}
@media screen and (min-width: 768px) {
.ocap-front-news h2 {
  margin-top: 60px;
  margin-bottom: 36px;
  font-size: 2.8rem;
  text-align: center;
  letter-spacing: 0;
  text-transform: uppercase;


}
}
.ocap-front-news h3 {
  font-family: 'Ubuntu', sans-serif;
}
.OCAP-mast-title h2 {
  font-size: 24px;
  line-height: 1.1;
  padding-bottom: 12px;
  color: #454545;
}
@media screen and (min-width: 768px) {
.OCAP-mast-title h2 {
  font-size: 40px;
}
}

.site-masthead-v2 {

}
.front-masthead-image-2 {

}
.About-OCAP-2 p {
 font-size: 21px;
 line-height: 1.3;
 color: #454545;
 padding-top: 0;
 margin-top: 0;
 margin-bottom: 30px;
}
.About-OCAP p, .About-OCAP-2 p {
  font-family: 'Ubuntu', sans-serif;
}
.what-we-do {
  display: grid;
  grid-template-columns: 100%;
  justify-content: space-around;
}
@media screen and (min-width: 1024px) {
.what-we-do {
  display: grid;
  grid-template-columns: 45% 45%;
  justify-content: space-around;
}
}

  .home-whats-new-indiv {
    display: grid;
      justify-content: space-between;
      margin-bottom: 60px;
      grid-template-columns: 98%;
}
@media screen and (min-width: 768px) {
.home-whats-new-indiv {
  grid-template-columns: 38% 57%;
  margin-bottom: 66px;
}
}
@media screen and (min-width: 1024px) {
  .home-whats-new-indiv {
grid-template-columns: 34% 64%;
}
}
.home-whatsnew-image img {
}
.home-whatsnew-text {
align-self: center;
}
.home-whatsnew-title h3 {
  line-height: 1.1;
}
.home-whatsnew-category h6 a {
  color: #EA3338;
  font-style: normal;
  font-weight: 700;
  padding-right: 3px;
}
.home-whatsnew-category h6 a:hover {
  text-decoration: underline;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/


h1 {
  letter-spacing: 1px;
  font-weight: 900;
}
.white-button-medium, .white-button-small {

    color: #222;
    text-transform: uppercase;
    text-align: center;

}
.red-button-medium, .black-button-medium, .yellow-button-medium {
  font-size: 24px;
  color: #ffffff;
  border-radius: 3px;
  padding: 21px 30px;
  text-transform: uppercase;
  text-align: center;
  margin: 24px 0;
}
.red-button-medium {
    background-color: #EA3338;
}
.red-button-medium a {
    color: #ffffff;
}
.red-button-medium a:hover {
  color: #FFEF18;
}
.red-button-medium-2 {
  border: 1px solid #ffffff;
}
.black-button-medium {
  background-color: #454545;
}
.black-button-medium a {
  color: #fff;
}
.black-button-medium a:hover {
  color: #FFEF18;
}
.yellow-button-medium {
  background-color: #FFEF18;
  border: 2px dashed #343434;
}
.yellow-button-medium a {
  color: #222222;
  font-weight: 400;
}
.front-content-area {
  max-width: 1360px;
  margin: 0 auto;
    width: 91.66%;
}
@media screen and (min-width: 768px) {
  .front-content-area {
    width: 91.66%;
  }
}

.top-content-area {
  padding: 5.2% 0 0;
}
@media screen and (min-width: 768px) {
  .top-content-area {
    padding: 4% 0 0;
  }
}
.bottom-content-area {
  padding: 0% 0 5.2%;
}
@media screen and (min-width: 768px) {
.bottom-content-area {
  padding: 0% 0 4%;
}
}
.bottom-content-area-smaller {
  padding: 0% 0 2%;
}
@media screen and (min-width: 768px) {
.bottom-content-area-smaller {
  padding: 0% 0 1.6%;
}
}
.both-content-area {
  padding: 5.2% 0;
}
@media screen and (min-width: 768px) {
.both-content-area {
  padding: 4% 0;
}
}
.both-content-area-smaller {
padding: 2% 0;
}
@media screen and (min-width: 768px) {
.both-content-area-smaller {
padding: 1.6% 0;
}
}

.action-button {
  width: 44%;
  margin: 9% auto 0;
}



/*--------------------------------------------------------------
# Get Involved
--------------------------------------------------------------*/
.gi-entry-header h1 {
  margin: 0em auto 1em;
  text-align: center;
  color: #3c3c3c;
  font-size: 30px;
}
@media screen and (min-width: 1024px) {
  .gi-entry-header h1 {
font-size: 48px;
  margin: 0em auto;
}
}
@media screen and (min-width: 1024px) {
  .gi-entry-header h1 {
font-size: 64px;
}
}
.gi-entry-header p {
  font-size: 1.1rem;
  line-height: 1.2;
  color: #454545;
  margin: 0.5em auto .8em;
      width: 91.3%;
}
@media screen and (min-width: 1024px) {
  .gi-entry-header p {
    width: 66%;
      font-size: 1.2rem;
      line-height: 1.3;
  }
}
.base-image-getinvolved {
  max-width: 850px;
  margin: 0 auto;
}
.getinvolved-options {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
  max-width: 1024px;
  margin: 0 auto;
}
@media screen and (min-width: 1321px) {
  .getinvolved-options {
  max-width: 1260px;
  }
}
.getinvolved-area {
	position: relative;

  border-bottom: 10px solid #ffffff;
	box-sizing: border-box;

	width: 100%;

	/* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */ }

@media screen and (min-width: 540px) {
	.getinvolved-area {
    margin: 3% auto 5%;
		width: 75%;
    	border: solid 1px #ababab;
    box-shadow: 23px 23px 0 0 #ccc;
		-webkit-box-shadow: 14px 14px 0px 0px #ccc;
		/* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
		-moz-box-shadow: 14px 14px 0px 0px #ccc;
		/* Firefox 3.5 - 3.6 */
		box-shadow: 14px 14px 0px 0px #ccc;
		/* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */ } }

@media screen and (min-width: 768px) {
	.getinvolved-area {
		width: 70%;
		-webkit-box-shadow: 28px 28px 0px 0px #ccc;
		/* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
		-moz-box-shadow: 28px 28px 0px 0px #ccc;
		/* Firefox 3.5 - 3.6 */
		box-shadow: 28px 28px 0px 0px #ccc;
		/* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */ } }

@media screen and (min-width: 1024px) {
	.getinvolved-area {
		width: 46%; } }

@media screen and (min-width: 1321px) {
	.getinvolved-area {
		width: 46%; } }

@media screen and (min-width: 1460px) {
	.getinvolved-area {
		width: 40%; } }

.getinvolved-area::before, .advocacy-page-area::before {
	content: '';
	display: block;
	padding-top: 92%; }

.getinvolved-area::before {
	padding-top: 92%; }

  .getinvolved-area .getinvolved-text {
  	position: absolute;
  	top: 0;
  	left: 0;
  	height: 100%;
  	width: 100%;
  	display: flex;
  	flex-wrap: wrap;
  	align-content: center; }


    .getinvolved-area h3, .getinvolved-area p {
    	color: #ffffff;
    	margin: 0 auto; }


    .getinvolved-area h3 {
    	line-height: 1.0;
    	text-align: center;
    	width: 80%;
      font-family: 'Ubuntu', sans-serif;
      font-size: 2.2rem;
    }
    @media screen and (min-width: 768px) {
      .getinvolved-area h3 {
      	padding-top: 0%;
      	width: 60%;
            font-size: 3rem;
    }
}

    .getinvolved-area p {
    	font-size: 1.0rem;
    	line-height: 1.1;
      font-family: 'Ubuntu', sans-serif;
    }

    @media screen and (min-width: 520px) {
    	.getinvolved-area p {
    		font-size: 1.2rem;
    		line-height: 1.2; } }

    .getinvolved-area p {
    	font-size: 16px;
    	padding-top: 2%;
    	width: 80%; }

    @media screen and (min-width: 768px) {
    	.getinvolved-area p {
    		padding-top: 2%;
    		width: 80%;
    		font-size: 21px;
    		line-height: 1.2; } }

    @media screen and (min-width: 1024px) {
    	.getinvolved-area p {
    		padding-top: 3%;
    		width: 80%;
    		font-size: 21px;
    		line-height: 1.3; } }

    @media screen and (min-width: 1321px) {
    	.getinvolved-area p {
    		padding-top: 3%;
    		width: 80%;
    		font-size: 21px;
    		line-height: 1.3; } }

    .getinvolved-action-button {
      background-color: #fff;
      padding: 3%;
    	margin-top: 6%;
    }

    .getinvolved-action-button a {
    	color: #222;
    	font-weight: 400; }

    .getinvolved-image2 {
    	background-position: 73% 10%; }

    .getinvolved-image1 {
      background-image: url(/wp-content/themes/stockholm/img/gi-org2.png);
       background-size: cover;
    }

    .getinvolved-image2 {
      background-image: url(/wp-content/themes/stockholm/img/gi-pope.png);
       background-size: cover;
    }

    .getinvolved-image3 {
     background-image: url(/wp-content/themes/stockholm/img/gi-email.png);
      background-size: cover;
  }

    .getinvolved-image4 {
      background-image: url(/wp-content/themes/stockholm/img/gi-donate.png);
       background-size: cover;
      background-color: #EA3338;
      }

  .getinvolved hr {
    display: block;
  }
    @media screen and (min-width: 768px) {
    .getinvolved hr {
    	display: block;
    	height: 1px;
    	border: 0;
    	border-top: 2px solid #787878;
    	margin: 2.4em auto 0.4em;
    	padding: 0;
    	width: 50%; }
    }
